Subject: Re: Leads NOT escalated- Client complaint
From: Amit Shukla <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Ramananda <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Romesh Singh <[email-masked]>, Vikram Saraswat <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 19 Jan 2017 15:08:24 +0530 (IST)

Hi, 

This is my chat and I am 200% sure I escalated this via jotform. The reason I am saying that coz I remember to call her at " 10 am EST on Friday " 

Please check your system in case of any issue. 

Thanks, 
Amit 

From: "Subir Chakma" <[email-masked]> 
To: "Amit Shukla" <[email-masked]>, "Ramananda" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Vikram Saraswat" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, January 19, 2017 2:38:58 PM 
Subject: Leads NOT escalated- Client complaint 

Hello, this didn’t get sent as a lead form, no need to send now, we’ve copied the info into our system manually, just wanted to make sure that you’re aware that step was skipped in this instance. 

Thanks 

Charles 

From: "LiveChat" <[email-masked]> 
Subject: Transcript of 18 Jan 2017 18:08:21. Operator: Aaron. Visitor: Client 
Date: 18 January 2017 at 19:18:37 CET 

Reply-To: [email-masked] 

Chat transcript 

ref http://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&sqi=2&ved=0ahUKEwintYa8pMzRAhXKTSYKHQbtD0cQFggbMAA&url=http%3A%2F%2Fwww.jaywaytravel.com%2F&usg=AFQjCNG4NBxdzwEdYBZr-48SmOoViSdgfg&bvm=bv.144224172,d.eWE 

Aaron Wed, 01/18/17 06:08:21 pm UTC 

Hello, Can I help you plan your upcoming vacation? 

Client 06:08:21 pm 

Hi Aaron yes I was just going to call. I am interested in arranging a trip...something like Croatia top to toe in 11 days for my 40th bday at the end of May. 

Aaron 06:09:31 pm 

Hi there! I would love to arrange a call back from our travel expert. Could I ask your Full name, email address and contact details? 

Client 06:10:24 pm 

Sure. Alexis Saladino, [email-masked] and my phone is 201-912-5591. I am at work now and will need to run to a meeting but arranging a call for sometime on Friday could work. 

Aaron 06:11:02 pm 

Thanks Alexis ! Sure I will arrange a call at your preferred time. Can you please confirm the number of people on trip? 

Client 06:11:37 pm 

It would be two of us. Me and my husband. Friday at 10am would be great if possible. 
10am EST :) 

Aaron 06:12:03 pm 

Amazing! Any specific activities that you would like to do on vacation? 
Like sight seeing, wine tasting etc 

Client 06:13:02 pm 

Well we like to fit a lot in so I liked the itinerary on the website "Croatia Top to Toe in 11 days"...I was interested in trying to fit in Montenegro. Possibly wine tasting was of interest too. 

Aaron 06:13:24 pm 

Great :) Our travel expert will get in touch at your preferred time. 
Have a great time till then. 

Client 06:13:42 pm 

Perfect. Thank you! 

Aaron 06:13:49 pm 

And a very happy birthday in advance :) 

Client 06:13:55 pm 

Thanks :) 

Aaron 06:14:02 pm 

Welcome :) 

Aaron closed the chat. 
06:18:37 pm 

Duration: 10m 16s 

-- 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm